<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="25" goal.x="38" goal.y="3" size="0.86"/>
        <agent id="1" start.x="31" start.y="17" goal.x="4" goal.y="4" size="1.00"/>
        <agent id="2" start.x="8" start.y="17" goal.x="43" goal.y="4" size="0.81"/>
        <agent id="3" start.x="9" start.y="28" goal.x="43" goal.y="33" size="1.80"/>
        <agent id="4" start.x="44" start.y="27" goal.x="10" goal.y="11" size="1.67"/>
    </agents>
</root>
